<?php
session_start();
if(isset($_SESSION['admin_id'])){
	 $admin_id=$_SESSION['admin_id'];
}else{
	$admin_id=0;
}
include_once('../../../db_connect/db.php');

	$student_id=mysqli_real_escape_string($conn_1,$_POST['token']);



									$sqlmg=mysqli_query($conn_1, " DELETE FROM hostel_allocation WHERE student_id='$student_id' ") or die(mysqli_error());
											if($sqlmg){


												echo 1;

											}else{
												echo " Revoking was't Successful";
											}






	?>
